Your message dated Fri, 20 May 2011 15:38:01 -0400
with message-id <4dd6c319.2050...@gmail.com>
and subject line Duplicate
has caused the Debian Bug report #627464,
regarding [kvpnc] "vpn" lowercase in descriptions
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
627464: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=627464
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: kvpnc
Version: 0.9.6a-2
Severity: minor

The short description reads:
vpn clients frontend for KDE4
"VPN" is an acronym and should be uppercase.

Note that KDE 4 is now the only version of KDE shipped by Debian.




--- End Message ---
--- Begin Message ---
Oops, mail issue, sorry.


--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to